Subject: Re: bug#14213: 24.3; Redraw artifacts with emacs cursor and highlighting

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Apr 2013 11:38:12 +0300

> From: Chris Rose <[email-masked]>
> Date: Mon, 15 Apr 2013 23:53:32 -0700
> Cc: [email-masked]
> 
> I believe (but it'd be mildy awkward to test it) that it started at least
> as early as 24.2.

Is it possible that there was some change in your system configuration
(hardware or software) that happened around the time you started
seeing this?

I mean, 24.2 was released last August; if it had such a glaring bug in
the display code on a popular platform such as yours, we should have
heard of it by now.  But I don't think any such problems were reported
until now.

One other thing to try is an unoptimized build (CFLAGS='-g3 -O0'),
maybe it's a compiler issue (which version are you using, btw?).